Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1739195 - Bump redhat-release for RHEL-7.8 Beta
Summary: Bump redhat-release for RHEL-7.8 Beta
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: redhat-release
Version: 7.8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: beta
: ---
Assignee: Djordje Todorovic
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-08 18:02 UTC by Jon Disnard
Modified: 2020-04-01 14:19 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-31 19:41:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:1033 0 None None None 2020-03-31 19:42:34 UTC

Description Jon Disnard 2019-08-08 18:02:14 UTC
This is an official request to bump redhat-release for RHEL-7.8 Beta and provide related default product certs.

Comment 4 Peter Kotvan 2019-11-20 12:27:29 UTC
Verified on RHEL-7.8-Beta-1.3 -> RHEL-7.8-20191009.6.

Comment 6 errata-xmlrpc 2020-03-31 19:41:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:1033


Note You need to log in before you can comment on or make changes to this bug.